EDKB12WS Reference

# clsMyPartner Members

clsMyPartner Class Methods See Also

The following tables list the members exposed by the clsMyPartner type.

Methods

| Name | Description
--- | --- | ---
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
| Partner_Betreuer |
| Partner_Detail |
| Partner_Gebdat |
| Partner_VV |
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Object).
| search_doppelte_partner |
| search_partner |

Top
See Also

#### Reference

clsMyPartner Class
EDKB12WS.edokadb Namespace